Leaderboard

Popular Content

Showing content with the highest reputation on 08/11/2018 in all areas

  1. Many thanks to Jun for this loader and all your hard work and also the developers, admins and everybody that make this community awesome. I have just used this loader to upgrade my bare metal HP Gen 8 Microserver (i3-3240 CPU) Happy to report that I did Migration from DS3617xs Ver.6.1.7-15284 to DS3617xs Ver.6.2-23739 without any problem. Data and settings intact.
    1 point
  2. Make sure the synoboot.vmdk is on SATA controller and not on IDE controller. It works with IDE controller on 6.1.7 but not on 6.2. That was my problem when I had no network connection. Look at my config for my test-vm which is running 6.2 with upgrade from 6.1.7
    1 point